Bug 61200 - unable to auto partition hd during installation, anaconda dump
Summary: unable to auto partition hd during installation, anaconda dump
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-15 08:32 UTC by Luana
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump information given (32.63 KB, text/plain)
2002-03-15 08:36 UTC, Luana
no flags Details

Description Luana 2002-03-15 08:32:35 UTC
Description of Problem:  During initial installation of Redhat 7.2, received 
error messages: 1. The partition table on /tmp/hda is inconsistent...often the 
reason is that Linux detected the BIOS geometry incorrectly. However, this does 
not appear to be the case here...safe to ignore, but ignoring may cause 
(fixable) problems with some boot loaders, and...some FAT file systems. Using 
LBA is recommended.
2.  Boot partition /boot may not meet booting constraints for your 
architecture. Creation of a boot disk is highly encouraged.
   On continuation of installation, window opens with instructions to file a 
full bug report against anaconda.  Does not look the same as reports 56935 or 
57718.

Version-Release number of selected component (if applicable): Redhat 7.2


How Reproducible: every installation attempt, have not tried to manually 
partition.


Steps to Reproduce:
1. Begin cd installation
2. Ignore partition table error message
3. Choose auto partition

Actual Results: receive instructions to report bug to bugzilla, installation 
halted


Expected Results: wish it would auto partition drive, waiting for instructions 
to create boot disk (not sure if it would be an option later in installation 
process, or if it meant one is to create it from cd)


Additional Information:  Previously partitioned hd using Partition Magic, 
expecting to use Boot Magic to select OS  
(I had created ext2 drive, anaconda would create ext3)

Comment 1 Luana 2002-03-15 08:36:28 UTC
Created attachment 48584 [details]
dump information given

Comment 2 Jeremy Katz 2002-04-09 00:07:43 UTC
Is this reproducible if you run it again?  Are these CDs you burned yourself --
if so, do the md5sums match those on our ftp site?

Comment 3 Michael Fulbright 2002-04-30 18:45:27 UTC
Closing due to inactivity. Please reopen if you have more information to add.

Comment 4 Red Hat Bugzilla 2006-02-21 18:48:33 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.